# frozen_string_literal: true

require 'dotenv/load'
require 'faraday'
begin
  require 'pry'
rescue StandardError
  LoadError
end

module Sinamak
  require 'sinamak/version'
  require 'sinamak/environment'
  require 'sinamak/translation_source'
  require 'sinamak/polyglot'
end
