# frozen_string_literal: true

module Faraday
  class ClientError
    def display_message
      message = JSON.parse(response[:body])['message']
      puts "[ClientError] [Code #{response[:status]}] #{message}"
    end
  end
end
